#!/bin/bash

xmodmap ~/.Xmodmap

# Source scripts in /etc/X11/xinit/xinitrc.d/
if [ -d /etc/X11/xinit/xinitrc.d ]; then
    for f in /etc/X11/xinit/xinitrc.d/*; do
        [ -x "$f" ] && . "$f"
    done
    unset f
fi

emacs --daemon &
redshift -l 51.1180:4.0012 &
unclutter &
feh --bg-tile ~/pictures/wallpapers/wallpaper-864137.jpg

test -n "$1" && wm=$1 || wm="stumpwm"
exec $wm
